"use strict";
{
    C3.Plugins.Mikal_FaceAPI.Type = class FaceAPIType extends C3.SDKTypeBase
    {
        constructor(objectClass)
        {
            super(objectClass);
        }

        Release()
        {
            super.Release();
        }

        OnCreate()
        {}
    };
}